{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-01-25T09:05:02+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:authentication.passkeys:25.10.314",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "authentication.passkeys",
            "version": "25.10.314",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:authentication.passkeys:25.10.314:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/authentication.passkeys@25.10.314?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.dataformat/jackson-dataformat-cbor@2.19.2?package-id=973990285",
            "type": "library",
            "group": "com.fasterxml.jackson.dataformat",
            "name": "jackson-dataformat-cbor",
            "version": "2.19.2",
            "description": "Support for reading and writing Concise Binary Object Representation\n([CBOR](https://www.rfc-editor.org/info/rfc7049)\nencoded data using Jackson abstractions (streaming API, data binding, tree model)\n  ",
            "purl": "pkg:maven/com.fasterxml.jackson.dataformat/jackson-dataformat-cbor@2.19.2",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.core/jackson-annotations@2.19.2?package-id=1190338457",
            "type": "library",
            "group": "com.fasterxml.jackson.core",
            "name": "jackson-annotations",
            "version": "2.19.2",
            "description": "Core annotations used for value types, used by Jackson data binding package.\n  ",
            "purl": "pkg:maven/com.fasterxml.jackson.core/jackson-annotations@2.19.2",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.19.2?package-id=167509854",
            "type": "library",
            "group": "com.fasterxml.jackson.core",
            "name": "jackson-core",
            "version": "2.19.2",
            "description": "Core Jackson processing abstractions (aka Streaming API), implementation for JSON",
            "purl": "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.19.2",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.core/jackson-databind@2.19.2?package-id=-585230570",
            "type": "library",
            "group": "com.fasterxml.jackson.core",
            "name": "jackson-databind",
            "version": "2.19.2",
            "description": "General data-binding functionality for Jackson: works on core streaming API",
            "purl": "pkg:maven/com.fasterxml.jackson.core/jackson-databind@2.19.2",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.webauthn4j/webauthn4j-core@0.29.5.RELEASE?package-id=1809055086",
            "type": "library",
            "group": "com.webauthn4j",
            "name": "webauthn4j-core",
            "version": "0.29.5.RELEASE",
            "description": "WebAuthn4J Core library",
            "purl": "pkg:maven/com.webauthn4j/webauthn4j-core@0.29.5.RELEASE"
        },
        {
            "bom-ref": "pkg:maven/com.webauthn4j/webauthn4j-util@0.29.5.RELEASE?package-id=229411499",
            "type": "library",
            "group": "com.webauthn4j",
            "name": "webauthn4j-util",
            "version": "0.29.5.RELEASE",
            "description": "Deprecated package. All classes are moved to webauthnrj-core",
            "purl": "pkg:maven/com.webauthn4j/webauthn4j-util@0.29.5.RELEASE"
        }
    ],
    "serialNumber": "urn:uuid:afecbd6e-6d9c-4420-8c3f-231eabda8451",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 314,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:authentication.passkeys:25.10.314",
            "dependsOn": [
                "pkg:maven/com.webauthn4j/webauthn4j-core@0.29.5.RELEASE?package-id=1809055086",
                "pkg:maven/com.fasterxml.jackson.core/jackson-databind@2.19.2?package-id=-585230570",
                "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.19.2?package-id=167509854",
                "pkg:maven/com.fasterxml.jackson.core/jackson-annotations@2.19.2?package-id=1190338457",
                "pkg:maven/com.fasterxml.jackson.dataformat/jackson-dataformat-cbor@2.19.2?package-id=973990285",
                "pkg:maven/com.webauthn4j/webauthn4j-util@0.29.5.RELEASE?package-id=229411499"
            ]
        }
    ]
}